• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Hibernate 3.x and JPA 1.0?

 
Karsten Wutzke
Ranch Hand
Posts: 106
Hibernate MySQL Database Python
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Can Hibernate 3.5 or 3.6 be used in a JPA 1.0 (JavaEE 5) environment? I'm currently experiencing rather strange mapping issues, I'm beginning to suspect newer Hibernates only work with JPA 2.0.

-> ???

Karsten
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic